Subject: Re: bug#10624: Dired-marking all files in the region

From: Juri Linkov <[email-masked]>
Date: Sun, 25 Nov 2012 11:16:56 +0200

> What is the argument as to why this makes sense only for interactive use in
> Dired?  Or that it makes sense always for interactive use in Dired?

Sorry, I don't understand whether your questions are rhetorical.
If you disagree with this change, please provide counterexamples
that support your point.